{
  "mode" : "dev",

  "db.admin.host" : "localhost",
  "db.admin.name" : "tb_admin",
  "db.admin.user" : "root",
  "db.admin.pass" : "",
  "db.admin.isMysql" : true,

  "db.teamdata.host" : "localhost",
  "db.teamdata.name" : "tb_teamdata",
  "db.teamdata.user" : "root",
  "db.teamdata.pass" : "",
  "db.teamdata.isMysql" : true,

  "path.cache" : "C:/Users/Benny/Desktop/_SYSTEM/cache"
}